html, body {
    padding: 0;
    margin: 0;
    color: #fff;
    font-family: Verdana;
    background-color: #555;
}

.highlight-wrapper {
    /*position: fixed;*/
    /*backdrop-filter: blur(5px);*/
    /*top: 0;*/
    /*left: 0;*/
    /*bottom: 0;*/
    /*right: 0;*/
    /*background: rgba(0, 0, 0, 0.75);*/
    /*/z-index: 999;*/
}